body {
   background-image: url("../images/rainbow.jpg");
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   font-family: "Trebuchet MS", Arial, sans-serif;
   margin: 0;
   padding: 0;
}

h1 {
   text-align: center;
   margin-top: 30px;
} 

nav {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    margin: 20px 0;
}

nav a {
   text-decoration: none;
   background-color: #F2BFF2;
   color: white;
   padding: 8px 18px;
   margin: 5px;
   border-radius: 40px;
}

.wholepage {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 85%;
    margin: 40px auto;
    gap: 65px;
}

.layout {
    display: flex;
    gap: 40px;
    padding: 20px;
}



.left {
   flex: 1;
}

.right {
   flex: 1;
}

.right img {
    width: 200px;
    display: block;
    margin-bottom: 10px;
    border-radius: 10px;
}

table {
   margin: auto;
}

.left-content {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 30px;
    min-width: 0;
}

.right-content {
    width: 45%;
    min-width: 0;
}

.right-content img {
   width: 65%;
   height: auto;
   border-radius: 20px;
 }

p {
   background-color: pink;
   color: purple;
   padding: 15px;
   border-radius: 15px;
}





.recipe-box {
   background-color: #F3F5C1;
   padding: 25px;
   border-radius: 20px;
   border: 6px solid #F2BFF2;
   width: 100%;
}

nav a:hover {
   background-color: #F0E5B1;
}

.description {
   margin-bottom: 20px; 
}

table {
    border: 5px double #AEE7F2;
    border-collapse: collapse;
    background-color: #FCD2EE;
    background-image: url("../images/cute.jpg");
}

td, th {
    border: 3px solid #AEE7F2;
    padding: 35px;
    text-align: center;
    color: #8A1BC2;
}
    
.feedback {
   width: 500px;
   margin: auto;
   padding: 20px;
   background-color: #E4C0F6;
   border-radius: 10px;
}

form {
   line-height: 1.8;
}




